[Desktop Entry]     
Type=Service
ServiceTypes=Kate/Plugin
X-KDE-Library=katexmlcheckplugin
Name=Kate XML Validation
Name[af]=Kate Xml Bekragting
Name[ca]=Validació XML per al Kate
Name[cs]=Validace XML pro Kate
Name[da]=Kate XML-gyldighedstjek
Name[de]=Kate-XML-Validierung
Name[el]=Έλεγχος εγκυρότητας XML του Kate
Name[es]=Validación XML de Kate
Name[et]=Kate XML süntaksi kontrollija
Name[fi]=Kate XML validointi
Name[fr]=Validation XML pour Kate
Name[he]=וידוא XML ל-Kate
Name[hu]=Kate XML-ellenőrző
Name[is]=Kate XML villuleit
Name[it]=Validazione XML di Kate
Name[ja]=KateXML検証
Name[lt]=Kate XML tikrinimas
Name[nb]=XML-validering til Kate
Name[nl]=Kate XML-validatie
Name[nn]=XML-validering til Kate
Name[nso]=Netefatso ya XML ya Kate
Name[pl]=Sprawdzenie poprawności XML-a
Name[pt]=Validação de XML do Kate
Name[pt_BR]=Validação XML do Kate
Name[ru]=Проверка XML в Kate
Name[sk]=Kate XML kontrola
Name[sv]=Kates XML-validering
Name[tr]=Kate XML Denetleme
Name[uk]=Перевірка XML для Kate
Name[xh]=Uvavanyo lwesiqiniseko se Kate XML
Name[zh_CN]=Kate XML 校验
Name[zu]=Ukuqinisekisa kwe-XML ye-Kate
Comment=Validates XML files using xmllint
Comment[ca]=Valida fitxers XML emprant xmllint
Comment[cs]=Validuje XML pomocí xmllint
Comment[da]=Gyldighedstjekker XML-filer vha. xmllint
Comment[de]=Validierung der XML-Datei mit "xmllint"
Comment[el]=Κάνει έλεγχο εγκυρότητας XML χρησιμοποιώντας το xmllint
Comment[es]=Valida archivos XML usando xmllint
Comment[et]=Kontrollib XML faile xmllint'i abil
Comment[fi]=Validoi XML tiedostoja käyttäen xmllint ohjelmaa
Comment[fr]=Valide un fichier XML en utilisant xmllint
Comment[he]=וידוא קבצי XML באמצעות xmllint
Comment[hu]=XML fájlok ellenőrzése az xmllint segítségével
Comment[is]=Villuleitar XML skrár með xmlint
Comment[it]=Valida i file XML usando xmllint
Comment[ja]=xmllintでXMLファイルの検証
Comment[lt]=Tikrina XML bylas naudojant xmllint
Comment[nb]=Validerer XML-filer vha xmllint
Comment[nl]=Valideert XML-bestanden via xmllint
Comment[nn]=Validerer XML-filer ved hjelp av xmllint
Comment[pl]=Sprawdza poprawność plików XML za pomocą xmllint
Comment[pt]=Valida ficheiros XML utilizando xmllint
Comment[pt_BR]=Valida arquivos XML usando o xmllint
Comment[ru]=Проверка правильности XML с использованием xmllint
Comment[sk]=Skontroluje vaše XML súbory pomocou xmllint
Comment[sv]=Validerar XML-filer med XMLlint
Comment[tr]=xmllint kullanarak XML dosyalarını denetler
Comment[uk]=Перевіряє файли XML за допомогою xmlinit
Comment[xh]=Ivavanya isiqiniseko sefayile se XML isebenzisa ixmllint
Comment[zh_CN]=使用 XMLLINT 来校验 XML 文件
Comment[zu]=Iqinisekisa amafayela e-XML ngokusebenzisa i-xmllint
author=Daniel Naber
